<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Категория:Цирк</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Категория:Цирк"/>
<meta name="wx_page_id" content="190238"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Категория:Цирк" id="wxsec1"><h1 class="pagetitle" id="wx1">Категория:Цирк</h1>

<wx:template id="wx_t1" pagename="Шаблон:Категория" page_id="45574"/>
<div style="font-size:90%; background:#f0f0f0; border:thin dotted silver; padding:0.3em;" id="wx2"><i id="wx3">Тази страница е <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F" class="new" title="Уикипедия:Категория" wx:linktype="unknown" wx:pagename="Уикипедия:Категория" id="wx4">категория</a>.</i>
<hr id="wx5"/>
<p id="wx6">За да попадне някоя страница в тази категория, отворете статията и щракнете на <i id="wx7">„редактиране“</i> или я <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%B0%D0%BA_%D1%81%D0%B5_%D0%B7%D0%B0%D0%BF%D0%BE%D1%87%D0%B2%D0%B0_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" class="new" title="Уикипедия:Как се започва страница" wx:linktype="unknown" wx:pagename="Уикипедия:Как_се_започва_страница" id="wx8">създайте</a>, ако все още не съществува, и в края на текста добавете <code id="wx9">[[Категория:Цирк]]</code></p>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Шаблон:Категория_инфо" page_id="26117"/>
<dl id="wx10">
<dd id="wx11"><i id="wx12">За повече информация вижте <b id="wx13"><a href="/wbg/%D0%A6%D0%B8%D1%80%D0%BA" title="Цирк" wx:linktype="known" wx:pagename="Цирк" wx:page_id="118723" id="wx14">Цирк</a></b>.</i></dd>
</dl>

<p id="wx15"><br id="wx16"/>
<wx:templateend start="wx_t2"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F%3A%D0%A6%D0%B8%D1%80%D0%BA" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx17">Категории</a>: <span dir="ltr" id="wx18"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%86%D0%B5%D0%BD%D0%B8%D1%87%D0%BD%D0%B8_%D0%B8%D0%B7%D0%BA%D1%83%D1%81%D1%82%D0%B2%D0%B0" title="Категория:Сценични изкуства" wx:linktype="known" wx:pagename="Категория:Сценични_изкуства" wx:page_id="26581" id="wx19">Сценични изкуства</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ca.wikipedia.org/wiki/Categoria:Circ" class="external" wx:linktype="interwiki" wx:pagename="ca:Categoria:Circ" id="wx20">Català</a> | <a href="http://cs.wikipedia.org/wiki/Kategorie:Cirkus" class="external" wx:linktype="interwiki" wx:pagename="cs:Kategorie:Cirkus" id="wx21">Česky</a> | <a href="http://da.wikipedia.org/wiki/Kategori:Cirkus" class="external" wx:linktype="interwiki" wx:pagename="da:Kategori:Cirkus" id="wx22">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Kategorie:Zirkus" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Zirkus" id="wx23">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:Circuses" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Circuses" id="wx24">English</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Circo" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Circo" id="wx25">Español</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Cirque" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Cirque" id="wx26">Français</a> | <a href="http://it.wikipedia.org/wiki/Categoria:Circo" class="external" wx:linktype="interwiki" wx:pagename="it:Categoria:Circo" id="wx27">Italiano</a> | <a href="http://he.wikipedia.org/wiki/%D7%A7%D7%98%D7%92%D7%95%D7%A8%D7%99%D7%94:%D7%A7%D7%A8%D7%A7%D7%A1" class="external" wx:linktype="interwiki" wx:pagename="he:קטגוריה:קרקס" id="wx28">עברית</a> | <a href="http://lb.wikipedia.org/wiki/Category:Zirkus" class="external" wx:linktype="interwiki" wx:pagename="lb:Category:Zirkus" id="wx29">Lëtzebuergesch</a> | <a href="http://lt.wikipedia.org/wiki/Kategorija:Cirkas" class="external" wx:linktype="interwiki" wx:pagename="lt:Kategorija:Cirkas" id="wx30">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Circus" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Circus" id="wx31">Nederlands</a> | <a href="http://ja.wikipedia.org/wiki/Category:%E3%82%B5%E3%83%BC%E3%82%AB%E3%82%B9" class="external" wx:linktype="interwiki" wx:pagename="ja:Category:サーカス" id="wx32">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Cyrk" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Cyrk" id="wx33">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Artes_circenses" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Artes_circenses" id="wx34">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A6%D0%B8%D1%80%D0%BA%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Категория:Цирки" id="wx35">Русский</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:Sirkus" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Sirkus" id="wx36">Suomi</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:Cirkus" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Cirkus" id="wx37">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name=""/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx38">Цирк</p>
</wx:argument></wx:templatearguments>
</html>
